TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
HR
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 1px
}
FORM
{
    MARGIN: 0px
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
TABLE.stand
{
    MARGIN-LEFT: 2.5%;
    WIDTH: 95%;
    MARGIN-RIGHT: 2.5%;
    BORDER-COLLAPSE: collapse
}
TABLE.stand2
{
    MARGIN-LEFT: 0%;
    WIDTH: 300px;
    MARGIN-RIGHT: 0%;
    BORDER-COLLAPSE: collapse
}
.input
{
    BORDER-RIGHT: #555555 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #555555 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #555555 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.select
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.tablelight
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #DED6C5
}
.tabledark
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #e0e0e0
}
.tabledark2
{
    BORDER-RIGHT: #555555 0px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: #555555 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #e0e0e0
}
TD.header
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(./images/header.gif);
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid
}
A.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000
}
A.header:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #ffffff
}
TD.subheader
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(./images/subheader.gif);
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid
}
A.subheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.subheader:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.small
{
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000
}
A.small:hover
{
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.smallwhite
{
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #ffffff
}
A.smallwhite:hover
{
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A
{
    CURSOR: pointer;
    COLOR: #000000
}
A.postlink
{
    FONT-SIZE: 12px;
    CURSOR: pointer;
    COLOR: #000000
}
A.pages:hover
{
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #cc0000
}
.pagelinks
{
	COLOR: #aaaaaa
}
A.pagelinks:hover
{
    CURSOR: pointer
}
TD.navover
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(./images/header.gif);
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid
}
TD.nav
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(./images/headerbw.gif);
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid
}
A.nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.navbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
TD.footer
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #BEA591
}
.signature
{
    FONT-SIZE: 11px;
    COLOR: #333333
}
.copyright
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    TEXT-ALIGN: center;
	COLOR: #ffffff
}
.post
{
    FONT-SIZE: 12px
}
.quote
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #fefefe
}
.code
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 5%;
    WIDTH: 90%;
    MARGIN-RIGHT: 5%;
    PADDING-TOP: 3px
}
.codetitle
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.codelines
{
    BORDER-RIGHT: #555555 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #555555 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    FLOAT: left;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #333333;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #555555 1px solid;
    FONT-FAMILY: Courier New, Courier, serif;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: right
}
.codedata
{
    BORDER-RIGHT: #555555 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #555555 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    OVERFLOW: auto;
    BORDER-LEFT: 0px;
    COLOR: #333333;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #555555 1px solid;
    FONT-FAMILY: Courier New, Courier, serif;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #fefefe
}
.pages
{
    FONT-SIZE: 11px;
    COLOR: #333333
}
.mbcSelect
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    BACKGROUND-COLOR: #ececec
}
.mbcButton
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #555555 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #555555 1px solid;
    BACKGROUND-COLOR: #ececec
}
.stats
{
    FONT-WEIGHT: bold
}
.adminstat
{
	COLOR: #ffffff;
    TEXT-ALIGN: center
}
img {
	max-width:600px;
	height:expression(this.height>this.width && this.height>600?600:true);
	width:expression(this.width>this.height && this.width>600?600:true);
} 